class audiostreamer::client {

## utile
   package { [ 'alsa-utils', 'moc' ]: ensure => installed }

## client de stream (playlist) ogg + mp3
   package { "ezstream": ensure => installed }

## client de stream (/dev/dsp) mp3
   package { "darkice": ensure => installed }

## config
   file { 
     "/etc/darkice.cfg":
        owner   => root,
        group   => root,
        mode    => 755,
        require => Package["darkice"],
        content => template("audiostreamer/darkice.cfg.erb");
   }

}
